

h1 {
  font-size: 40px;
  font-family: Arial
}
h2 {
  font-size: 25px;
  font-family: Arial
}
h3 {
  font-family: Arial
}
p {
  font-size: 14px;
  font-family: Arial
}

div{
  background-color: darkcyan;
  text-align: right;
}

th, td {
padding: 8px;
text-align: left;
border-bottom: 1px solid #ddd;
font-family: Arial
}
tr:nth-child(odd) {background-color: #f2f2f2;}


